<!DOCTYPE html>
<html lang="en">

<header>
    <%- include('imports') %>
    <%- include('header-outside-main') %>
</header>

<body class="d-flex flex-column min-vh-100">

<div class="container-fluid" style="height: 500px">
    <div class="row text-center h-auto m-0 pt-1">
        <div class="col-lg-12">
            <img src="https://images.pexels.com/photos/11035539/pexels-photo-11035539.jpeg" height="500" class="img-responsive d-block w-100" alt="data center" style="background-size: cover; overflow:hidden; background-position: top;  max-width: 100%;">
        </div>
    </div>
</div>

<div id="services-security" class="container-fluid text-center bg-dark index-container-padding">
    <div class="index-row-padding">
        <i class="bi-git" style="font-size: 4rem; color: #f8be02;"></i>
        <h1><span class="cyberempire-orange-text">DevOps</span></h1>
        <br><br>
        <p>
            We are experts with designing and creating Gitlab CICD pipelines. We have implemented SAST, DAST, and widely accepted security scans (i.e. SonarQube). Our pipelines have<br>
             utilized Gitlab environmental variables and are able to deploy to several cloud environments too.<br>
            In addition to Gitlab CICD, we have some exposure to Jenkins.
        </p>
    </div>
</div>

<%- include('footer') %>
</body>


</html>
